U++ - Bug #96
Format - issue with utf8
09/07/2011 11:20 AM - Miroslav Fidler

Status: Approved Start date: 09/07/2011
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: General Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6224&#38;start=0x%x%

History

#1 - 09/07/2011 11:20 AM - Miroslav Fidler
- Category set to General

- Assignee set to Miroslav Fidler

#2 - 09/09/2011 12:43 PM - Miroslav Fidler

- Status changed from New to Approved
